package com.fzm.mall.server.admin.goods_center.enums.status;

/**
 * @author wangp
 * @date 2021/5/13 13:54
 * @description 评论是否可用
 * @since JDK 1.8
 */
public enum CommentIsValidEnum {
    NOT_AVAILABLE(0),//不可用
    AVAILABLE(1);//可用

    private Integer status;

    CommentIsValidEnum(Integer status) {
        this.status = status;
    }

    public Integer getStatus() {
        return status;
    }
}
